/*
    STARTPAGE SCHOOL SLIDE STYLING
*/

.vrg-school-slides .vrg-school-slide {
  display: none;
  height: 100%;
}

.vrg-school-slide.current {
  display: block;
}

.vrg-school-slides-tabs {
  height: 100%;
  padding: 25px;
  background-color: #edeff7;
}

.vrg .vrg-school-slides-tabs,
.vrs .vrg-school-slides-tabs {
  height: 100%;
  padding: 40px;
  background-color: #fff;
}
@media only screen and (max-width: 980px) {
  .vrg .vrg-school-slides-tabs,
  .vrs .vrg-school-slides-tabs {
    padding: 20px;
  }
}

.vrg-school-type-vrs h4.vrg-school-slides-nav-item-title span {
  font-weight: bold;
  color: #d33242;
}

.vrg-school-type-vrg h4.vrg-school-slides-nav-item-title span {
  font-weight: bold;
  color: #2c65a0;
}

.vrg-school-slides-nav-item-title {
  font-size: 14px;
  padding-bottom: 0;
  color: #373d49;
}

.vrg-school-slides-nav-item-title:after {
  display: inline-block;
  width: 2rem;
  height: 2.25rem;
  margin-bottom: -0.6rem;
  content: "";
  background-image: url("../img/arrow-right.svg");
  background-repeat: no-repeat;
  background-position: center;
  -o-object-fit: cover;
  object-fit: cover;
}

.vrg-school-slides-nav {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
}

.vrg-school-slides-nav-item.current {
  background-color: #ffffff;
}

.gen-school-year-tabs .vrg-school-slides-nav-item.current {
  background-color: #edeff7;
}

.vrg-school-slides-nav-item {
  padding: 17px 14px;
  cursor: pointer;
  -webkit-transition: 0.2s all ease-in-out;
  -o-transition: 0.2s all ease-in-out;
  -moz-transition: 0.2s all ease-in-out;
  transition: 0.2s all ease-in-out;
  border-right: 1px solid #d3d5da;
  background-color: #e2e4e8;
}
.vrg-school-slides-nav-item:last-child {
  border-right: 1px solid transparent;
}
@media only screen and (max-width: 980px) {
  .vrg-school-slides-nav-item {
    border-right: 0px;
  }
}

.vrg-school-slides-module h5 {
  font-size: 18px;
  font-weight: 500;
  line-height: 0;
  margin-bottom: 18px;
  padding-bottom: 11px;
}

.vrg-school-slides-module.vrs h5 {
  color: #d33242;
}

.vrg-school-slides-module.vrg h5 {
  color: #2c65a0;
}

.gen-school-year-tabs .vrg-school-slides-nav-item {
  padding: 18px 23px;
}

.vrg-school-slides-nav-item:hover {
  background-color: #fff;
}

.vrg-school-slide .vrg-school-slide-info .vrg-school-slide-read-more-link,
.ge-blog-feed .ge-ajax-load-more {
  font-family: Montserrat;
  font-size: 16px;
  display: inline-block;
  padding: 5px 12px;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  color: #fff;
  border: 1px solid #65be7a;
  background-color: #65be7a;
}

.gen-quote-slider-section {
  padding: 0 !important;
}

.gen-boss-feed-section .ge-blog-feed {
  margin: 0 auto;
  text-align: center;
}

.gen-boss-feed-section .ge-blog-feed .ge-blog-feed-posts {
  padding-top: 20px;
  text-align: left;
}

.vrg-school-slide
  .vrg-school-slide-info
  .vrg-school-slide-read-more-link:hover {
  color: #65be7a;
  border: 1px solid #65be7a;
  background-color: #fff;
}

.vrg-school-type-vrs .vrg-school-slide-school-type {
  display: none;
}

.vrg-school-type-vrg .vrg-school-slide-school-type {
  display: none;
}

.gen-choose-school-description {
  font-family: "Cardo";
  font-size: 18px;
  max-width: 768px;
  margin: 0 auto;
  padding: 2rem 0;
}

.vrg-school-slide-left-container {
  width: 68%;
  padding-right: 60px;
}
@media only screen and (max-width: 980px) {
  .vrg-school-slide-left-container {
    position: relative;
    width: 100%;
    padding-right: 0;
  }
}

.vrg-school-slide-info {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.vrg-school-slide-right-container {
  position: relative;
  width: 30%;
  margin-top: 0;
}
@media only screen and (max-width: 980px) {
  .vrg-school-slide-right-container {
    position: relative;
    width: 100%;
    margin-top: 15px;
  }
}

.vrg-school-slide-title {
  font-size: 18px;
  padding-bottom: 15px;
  text-decoration: underline;
  color: #342633;
}

.vrg-school-slides-row {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: justify;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -moz-box-pack: justify;
  justify-content: space-between;
}

.vrg-school-slides-column {
  width: 50%;
  height: 100%;
  margin-right: 25px;
}
@media only screen and (max-width: 980px) {
  .vrg-school-slides-column {
    width: 100%;
    height: 100%;
    margin-right: 0;
  }
}

.vrg-school-slides-module,
.vrg-school-slides {
  height: 100%;
}

.vrg-school-btn-container {
  display: flex;
  padding-top: 12px;
}

.vrg-school-btn-container a {
  font-family: Montserrat;
  font-size: 15px;
  font-weight: 500;
  display: flex;
  padding: 1rem 1rem;
  align-items: stretch;
}
@media only screen and (max-width: 980px) {
  .vrg-school-btn-container a{
    font-size: 13px;
  }
}

.vrg-school-btn-container span {
  line-height: 1.2;
  width: 100%;
  text-align: center;
  align-self: center;
}

.vrg-school-slide-apply-link,
.vrg-school-important-message a {
  line-height: 20px;
  -webkit-transition: 0.2s all ease-in-out;
  -o-transition: 0.2s all ease-in-out;
  -moz-transition: 0.2s all ease-in-out;
  transition: 0.2s all ease-in-out;
  color: #65be7a;
  border: 1px solid;
}

.vrg-school-slide-apply-link {
  position: relative;
  width: 49%;
  text-align: center;
}

.vrg-school-important-message a:hover {
  border-bottom: 1px solid transparent;
}

.vrg-school-btn-container .vrg-school-slide-read-more-link {
  width: 50%;
  color: #ffffff;
  background-color: #65be7a;
}

.vrg-school-slide-info ul {
  padding-bottom: 0;
  padding-left: 0;
  list-style: none;
}

.vrg-school-slide-info ul a {
  font-family: Montserrat;
  font-size: 13px;
  font-weight: 500;
  line-height: 18px;
  -webkit-transition: 0.2s all ease-in-out;
  -o-transition: 0.2s all ease-in-out;
  -moz-transition: 0.2s all ease-in-out;
  transition: 0.2s all ease-in-out;
  color: #21242c;
}

.vrg-school-slide-info ul a:hover {
  border-bottom: 1px solid transparent;
}

.vrg-school-slide-info ul p {
  color: #888;
}

.vrg-school-slide-info .vrg-school-slide-right-container li,
.vrg-school-slide-info .vrg-school-slide-important-date {
  line-height: 1;
  display: inline-block;
  width: 100%;
  margin-bottom: 15px;
}

.vrg-school-slide-info p {
  font-family: Cardo;
  font-size: 16px;
  line-height: 20px;
  color: #342633;
}

.vrg-school-slide-left-container .vrg-school-info-container,
.vrg-school-slide-left-container .vrg-school-slide-important-dates,
.vrg-school-alert-info-container {
  margin-bottom: 28px;
}

.vrg-school-slide-left-container .vrg-school-slide-important-dates {
  margin-bottom: 0;
}

.vrg-school-slide-left-container .vrg-school-slide-important-dates ul {
  column-count: 2;
}

.vrg-school-slide-left-container ul .vrg-school-slide-open-house-date {
  font-family: Montserrat;
  font-size: 13px;
  font-weight: 500;
  line-height: 20px;
  color: #21242c;
}

.vrg-school-slide-left-container ul .vrg-school-slide-open-house-time {
  font-family: Montserrat;
  font-size: 13px;
  font-weight: bold;
  line-height: 20px;
  color: #21242c;
}

.vrg-school-slide-left-container ul li {
  line-height: 1.4;
}

.vrg-school-slide-left-container ul {
  margin-top: 3px;
}

.vrg-school-contact-info-container {
  margin-bottom: 150px;
}
@media only screen and (max-width: 980px) {
  .vrg-school-contact-info-container {
    margin-bottom: 10px;
  }
}

.vrg-school-slide-left-container ul li:last-child {
  margin-bottom: 0;
}

.vrg-school-slide-left-container .vrg-school-slide-important-date-date {
  font-family: Montserrat;
  font-size: 13px;
  font-weight: 500;
  display: block;
  color: #21242c;
}

/* SINGLE SCHOOL SLIDE */

.vrg-school-slides-single .vrg-school-slide-single {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  height: 100%;
}

.vrg-school-slide-single h3 {
  margin-top: 15px;
}

.vrg-school-slide-single
  .vrg-school-slide-info-single
  .vrg-school-slide-open-house-title-single,
.vrg-school-slide-single
  .vrg-school-slide-info-single
  .vrg-school-slide-important-dates-title-single {
  margin-bottom: 10px !important;
}

.vrg-school-slide-single.current {
  display: block;
}

.vrg-school-slides-single {
  display: table;
  width: 100%;
}

.vrg-school-slides-nav-single {
  display: table-cell;
  width: 20%;
  min-width: 215px;
}

.vrg-school-slides-nav-single .vrg-school-slides-nav-item-single {
  position: relative;
  z-index: 1;
  height: 150px;
  margin-bottom: 5px;
  cursor: pointer;
  background-repeat: no-repeat;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.vrg-school-slides-nav-single .vrg-school-slides-nav-item-single:last-child {
  margin-bottom: 0;
}

.vrg-school-slides-nav-single .vrg-school-slides-nav-item-single:before {
  position: absolute;
  z-index: -1;
  width: 100%;
  height: 100%;
  content: "";
  -webkit-transition: opacity 0.2s ease-in-out;
  -moz-transition: opacity 0.2s ease-in-out;
  -o-transition: opacity 0.2s ease-in-out;
  transition: opacity 0.2s ease-in-out;
  opacity: 0;
  background-color: #125496;
}

.vrg-school-slides-nav-single
  .vrg-school-slides-nav-item-single.vrg-school-type-vrs:before {
  background-color: #d33242;
}

.vrg-school-slides-nav-single .vrg-school-slides-nav-item-single:hover:before,
.vrg-school-slides-nav-single
  .vrg-school-slides-nav-item-single.current:before {
  z-index: 2;
  opacity: 1;
}

.vrg-school-slides-nav-single .vrg-school-slides-nav-item-single:after {
  position: absolute;
  z-index: 3;
  top: 50%;
  right: 0;
  display: block;
  width: 0;
  height: 0;
  content: "";
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  border-top: 14px solid transparent;
  border-right: 0px solid #fff;
  border-bottom: 14px solid transparent;
}

.vrg-school-slides-nav-single .vrg-school-slides-nav-item-single:hover:after,
.vrg-school-slides-nav-single .vrg-school-slides-nav-item-single.current:after {
  border-right-width: 14px;
}

.vrg-school-slides-nav-single
  .vrg-school-slides-nav-item-single
  .vrg-school-slides-nav-item-title-single {
  font-size: 21px;
  font-weight: 700;
  position: absolute;
  z-index: 1337;
  top: 50%;
  right: 0;
  left: 0;
  margin: 0 auto;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  text-align: center;
  color: #fff;
}

.vrg-school-slides-tabs-single {
  position: relative;
  display: table-cell;
  width: 80%;
  vertical-align: top;
}

.vrg-school-slide-single .vrg-school-slide-info-single {
  position: relative;
  display: block;
  float: left;
  width: 50%;
  height: 100%;
  padding: 35px;
  background-color: #fff;
}

.vrg-school-slide-single
  .vrg-school-slide-info-single
  .vrg-school-slide-open-house-times-single {
  display: inline-block;
  width: 50%;
  margin-right: -4px;
}

.vrg-school-slide-important-dates-title-single {
  margin-top: 0!important;
  font-weight: 300;
}

@media only screen and (max-width: 980px) {
  .vrg-school-slide-important-dates-title-single {
    margin-top: 10px!important;
  }
}

.vrg-school-slide-single
  .vrg-school-slide-info-single
  .vrg-school-slide-open-house-title-single {
  font-weight: 300;
  margin-bottom: 20px;
}

.vrg-school-slide-single
  .vrg-school-slide-info-single
  .vrg-school-slide-open-house-times-single
  ul {
  list-style-type: none;
}

.vrg-school-slide-single
  .vrg-school-slide-info-single
  .vrg-school-slide-open-house-times-single
  ul
  li {
  font-family: Montserrat;
  position: relative;
  margin-bottom: 20px;
}

.vrg-school-slide-single
  .vrg-school-slide-info-single
  .vrg-school-slide-open-house-times-single
  ul
  li:before {
  font-family: FontAwesome;
  font-size: 10px;
  position: absolute;
  top: 1px;
  left: -15px;
  content: "\f111";
}

.vrg-school-slide-single
  .vrg-school-slide-info-single
  .vrg-school-slide-open-house-date-single,
.vrg-school-slide-single
  .vrg-school-slide-info-single
  .vrg-school-slide-open-house-time-single {
    font-size: 16px;
}
.vrg-school-slide-open-house-time-single {
  font-family: Montserrat;
}

.vrg-school-slide-single
  .vrg-school-slide-info-single
  .vrg-school-slide-open-house-date-single {
  font-weight: 300;
}

.vrg-school-slide-single
  .vrg-school-slide-info-single
  .vrg-school-slide-address-single {
  display: inline-block;
  width: 50%;
  margin-right: -4px;
  vertical-align: top;
  white-space: nowrap;
}

.vrg-school-slide-single .vrg-school-slide-map-single {
  display: block;
  float: left;
  width: 50%;
  height: 100%;
}

.pig-column {
  column-count: 2;
}
@media only screen and (max-width: 980px) {
  .pig-column {
    column-count: 1;
  }
}

.vrg-school-slide-important-dates-single
  .vrg-school-slide-important-date-single {
  position: relative;
  display: inline-table;
  width: 50%;
  margin-right: -4px;
  padding: 0 30px 20px 0;
}

.vrg-school-slide-important-dates-single
  .vrg-school-slide-important-date-single:before {
  font-family: Flaticon;
  font-size: 40px;
  font-weight: 400;
  position: absolute;
  top: 14px;
  left: 0;
  display: block;
  content: "";
}

.vrg-school-slide-single .vrg-school-slide.hentry {
  display: table;
  float: none;
  width: 100%;
}

.vrg-school-slide-single .vrg-school-slide-info-single {
}

.vrg-school-slide-single .vrg-school-slide-map-single {
  height: auto;
}

.category-active-learning .et_post_meta_wrapper {
  display: none;
}

.vrg-school-slide-important-dates-single
  .vrg-school-slide-important-date-single
  .vrg-school-slide-important-date-title-single {
  font-size: 16px;
  font-weight: 500;
  line-height: 1;
}

.vrg-school-slide-info-single .vrg-school-slide-info-upper-single,
.vrg-school-slide-info-single .vrg-school-slide-info-lower-single {
  padding-top: 0px;
  width: 48%;
  float: left;
  margin-right: 2%;
}

@media only screen and (max-width: 980px) {
  .vrg-school-slide-info-single .vrg-school-slide-info-upper-single,
  .vrg-school-slide-info-single .vrg-school-slide-info-lower-single {
    padding-top: 20px;
    width: 100%;
    float: left;
    margin-right: 0%;
  }
}


.vrg-school-slide-info-single .vrg-school-info-text-container-single {
  display: inline-block;
  width: 50%;
  margin-left: -4px;
  padding-left: 10px;
  vertical-align: top;
}

.vrg-school-slide-info-single .vrg-school-info-text-container-single span {
  font-size: 16px !important;
}

.vrg-school-slide-single
  .vrg-school-slide-info-single
  .vrg-school-slide-read-more-link-single {
  font-family: Montserrat;
  position: absolute;
  top: auto;
  right: 0;
  bottom: 20px;
  left: 0;
  display: block;
  width: 90%;
  margin: 0 auto;
  padding: 15px 20px;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  text-align: left;
  color: #fff;
  border: 1px solid #65be7a;
  background-color: #65be7a;
}

.vrg-school-slide-single
  .vrg-school-slide-info-single
  .vrg-school-slide-read-more-link-single:hover {
  color: #65be7a;
  border: 1px solid #65be7a;
  background-color: #fff;
}

.vrg-school-slide-single
  .vrg-school-slide-info-single
  .vrg-school-slide-apply-link-single {
  font-family: Montserrat;
  text-decoration: underline;
  color: #65be7a;
}

.vrg-school-slide-single
  .vrg-school-slide-info-single
  .vrg-school-slide-apply-link-single:hover {
  text-decoration: none;
}

.vrg-school-slide-single .vrg-school-slide-single {
  display: table;
  float: none;
  width: 100%;
}

.vrg-school-slide-single .vrg-school-slide-apply-link-single {
  display: none;
}

.vrg-school-slide-single .vrg-school-slide-info-single,
.vrg-school-slide-single .vrg-school-slide-map-single {
  display: table-cell;
  float: none;
  height: auto;
}

.pig-slide-main {
  width: 100%!important;
}
.pig-slide-btn {
  width: 100%!important;
}
@media only screen and (max-width: 980px) {
  .pig-slide-btn {
    width: 100%!important;
  }
}
.pig-slide {
  width: 100%!important;
  padding-left: 0!important;
}

.pig-blogg-contact-link {
  width: 50%;
  display: inline-block!important;
}

.pig-button {
  margin-top: 1rem;
  font-family: Montserrat;
  font-size: 16px;
  display: inline-block;
  float: left;
  padding: 15px 12px;
  color: #fff!important;
  border: 1px solid #65be7a;
  background-color: #65be7a;
  width: 100%!important;
  z-index: 1;
}

.pig-blogg-contact-link {
  float: left;
  z-index: 1;
  padding: 15px!important;
  margin-top: 1rem!important;
}

.pig-apply-box {
  background: white;
  padding: 4rem;
}

.pig-apply-box h2 {
  font-size: 2.4rem;
  line-height: 1.3;
  margin-bottom: 1rem;
}

.pig-apply-box p {
  font-size: 1.7rem;
}

.pig-apply-box a {
  margin-top: 1rem;
  text-align: center;
  font-family: Montserrat;
  font-size: 16px;
  width: 100%;
  display: inline-block;
  padding: 15px 12px;
  color: #fff!important;
  border: 1px solid #65be7a;
  background-color: #65be7a;
}